Subject: Trainer Candidate - Mayank Tanwar
From: Mayank Tanwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 13:56:14 -0400

| | Tech Support Test

Name | Mayank Tanwar
E-mail | [email-masked]
Phone Number | (+91) 7669802807
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ramesh Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Startek | Senior Advisor | NA | 21500
Previous Employer 1 | Royal Insurance Hub | Advisor | 31/09/2021 | 16000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | Na
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Once there was a customer who was actually an EX- Bharti Employee.

He wanted to get 13-14 things done to his postpaid account for his mobile number. Things are like shuffling parent, child numbers, disconnection of some numbers and activation of new VIP numbers, migration from Postpaid to prepaid and vice versa. These all were taken up by me as my responsibility and I’ve got them all done for him. Afterwards, he also appreciated me for my efforts for getting the things done within 2 days.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

We should always look what the customer is actually asking for.

We should get the things clear to customer.

We should never misguide him for anything which is not possible

We should sometimes try to go out of the box to get the issue resolved for the customer so that he would not get back for the same concern.

What according to you makes you a good candidate for this position? | I’ve received many appreciation from the customers for assisting them in my customer experience. I always resolved the issues of the customer’s within the SLA. I always take ownership for resolving customer’s concern and assure them that the issue will be resolved through its cause root so that the customer won’t get back to us for the same concern.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |